{
    "dev": {
        "driver": "mysql",
        "user": "root",
        "password": "root",
        "host": "localhost",
        "database": "ranger_unit_tracker",
        "port": "3306",
        "multipleStatements": true
    },
    "prod": {
        "driver": "mysql",
        "user": {"ENV" : "DB_USERNAME"},
        "password": {"ENV" : "DB_PASSWORD"},
        "host": {"ENV" : "DB_HOST"},
        "database": {"ENV" : "DB_DATABASE"},
        "port": {"ENV" : "DB_PORT"},
        "multipleStatements": true
    }
}